Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000145 [LEX] Edit Function minor always 2009-03-09 10:55 2009-03-17 16:16
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.015
Summary 0000145: When moving objects, the "select destination container" dialog should be more comfortable
Description IT should be node-expanded to the node of the source container
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-09 10:55 PhilippFoeckeler New Issue
2009-03-15 19:42 PhilippFoeckeler Status new => assigned
2009-03-15 19:42 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-03-17 16:16 PhilippFoeckeler Status assigned => resolved
2009-03-17 16:16 PhilippFoeckeler Fixed in Version => 1.1.016
2009-03-17 16:16 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker